사용 브라우저 업데이트 안내

 

 

안녕하세요. 하이파이클럽입니다.

 

주요 브라우저(Chrome, IE, Edge 등) 2020년부터 보안에 취약한 TLS 1.0, TLS 1.1 프로토콜 통신을 지원 중단하기로 발표함에 따라 사용중인 브라우저의 최신 업데이트가 필요합니다.

 

 

TLS란,

Transport Layer Security의 약어이며 SSL(Secure Sockets Layer)에 기반한 기술로 인터넷을 사용한 통신에서 보안을 확보하려면 두 통신간에 신뢰할 수 있는 자임을 확인할 수 있어야 하며, 서로간의 통신 내용이 제 3자에 의해 도청되는 것을 방지하기 위해 적용된 기술입니다. TLS를 사용해 암호화된 연결을 HTTPS라고 하며, S는 Secure를 의미합니다.

 

TLS는 현재 1.0, 1.1, 1.2, 1.3(최신)으로 총 4개의 버전이 존재하며 1.0과 1.1버전은 보안이 취약하여 주요 브라우저들은 지원을 중단하기로 발표하였습니다.

 

브라우저

TLS 1.0, 1.1 지원 중단 일정

Chrome (구글)

2020년 1월

IE, Edge (마이크로소프트)

2020년 상반기

Safari (애플)

2020년 3월

Firefox (모질라)

2020년 3월

 

 

해당 브라우저에서 TLS 1.2 이상의 버전을 지원하지 않는다면, 사이트 접속 오류 및 KCP 결제 페이지 오류 등 사이트 이용이 불가함을 알려드리며, 아래의 주요 브라우저별 업데이트 링크를 통해 최신 브라우저로 업데이트 진행해주시기 바랍니다.

 

 

마이크로소프트 인터넷 익스플로러(IE)

https://support.microsoft.com/ko-kr/help/17621

 

마이크로소프트 엣지(Edge)

https://www.microsoft.com/ko-kr/windows/microsoft-edge

 

구글 크롬(Chrome)

https://www.google.com/chrome/index.html

 

모질라 파이어폭스(Firefox)

https://www.mozilla.org/ko/firefox/new/

 

 

마이크로소프트 인터넷 익스플로러(IE) 이용중 사이트 접속 오류 및 카드 결제 페이지 오류 등 사이트 이용이 불가할 경우 아래의 설정으로 접속이 가능합니다.

 

 

우측 상단의 톱니바퀴를 눌러 '인터넷 옵션'을 클릭합니다.

고급 탭에서 스크롤을 내려 TLS 1.2 사용을 체크하여 확인을 누릅니다.